# NAME: Snap
# AUTHOR: gitea-shunt-rules-mihomo
# SOURCE: rule/Surge/Snap/Snap.list
# UPDATED: 2026-04-06 06:45:17 UTC
# DOMAIN-SUFFIX: 6
# TOTAL: 6
payload:
  - DOMAIN-SUFFIX,sc-cdn.net
  - DOMAIN-SUFFIX,snap-dev.net
  - DOMAIN-SUFFIX,snap.com
  - DOMAIN-SUFFIX,snapads.com
  - DOMAIN-SUFFIX,snapchat.com
  - DOMAIN-SUFFIX,snapkit.co
